body {
    font-family: verdana, arial
}

a:link,
a:visited {
    display: inline-block;
    color: lightyellow;
    line-height: 4px;
    margin-right: 5px;
    list-style-type: none;
    padding: 25px;
    background: rgb(207, 36, 36);
    border-radius: 25px 25px 0px 0px;
    border-style: solid;
    border-width: 2px 2px 0px 1px;
    border-color: yellow;
}

a:hover {
    color: rgb(207, 36, 36);
    background: orange;
}

div.bar {
    background-color: lightskyblue;
    border-style: 1px solid;
    border: black;
    text-align: left;
    height: auto;
    width: 1400px;
}

h1 {
    /* titel Go-club Hilversum */
    color: blue;
    /* font-size: 8;  werkt niet*/
    font-weight: 200;
    text-shadow: 2px 2px 3px gray
}